### Method

# Vips Image get_concurrency

#### Declaration [src]

    int
    vips_image_get_concurrency (
      VipsImage* image,
      int default_concurrency
    )

#### Description [src]

Fetch and sanity-check `VIPS_META_CONCURRENCY`. Default to 1 if not present or crazy.

#### Parameters

`default_concurrency`

  Type: `int`

  No description available.

#### Return value

Type: `int`

The suggested concurrency for this image.